Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 13 Apr 2022 05:22:43 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi team,
Order number#. 4663023313
<https://www.maxfashion.com/qa/en/my-account/order/4663023313?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>

*MAX *
*Lace Detail Cold Shoulder Dress with Short Sleeves *
Color: Blue
Size: 7-8 yrs

This is to inform you that there was a promotion in the max app which
shows *buy
one get one free.* I called up the customer care of Max spoke to the
customer service officer on 27/03/2022 and confirmed that there is a
special promotion offer going on and I can avail this offer while placing a
request through max website not through max app. However I haven’t received
the offer and billed twice for the same.

I would request you all to go through the picture attached about the offer
and arrange me the refund of the same.

Kindly find the below product is mentioned above and the detail of the
dress picture is attached below.

Hoping for a positive response from you.

Regards
Mrs.Hassina Javed Khan

On Mon, 28 Mar 2022 at 12:31 PM Max Fashion <[email-masked]> wrote:

> Order number 4663023313 has been shipped.
> 
> <https://www.maxfashion.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> 
> Women
> <https://www.maxfashion.com/qa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Men
> <https://www.maxfashion.com/qa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Girls
> <https://www.maxfashion.com/qa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Boys
> <https://www.maxfashion.com/qa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Shoes
> <https://www.maxfashion.com/qa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Inspiration
> <https://www.maxfashion.com/qa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Your products have been shipped.
> Hi Hassina Javed Khan, your order number is 4663023313
> <https://www.maxfashion.com/qa/en/my-account/order/4663023313?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>.
>
> The tracking number is FC0328220006091.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0328220006091&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
>
> Order shipping to
> *Hassina Javed Khan*
> Barwa commercial Avenus Building no. 18, JD19 A205, Zone.56,
> 963
> Near Ramez
> Al Rayyan, Qatar
> Mobile: +974 55337758
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88881001126420220328
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.maxfashion.com/qa/en/p/163720539?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> MAX *
> * Textured Dress with High Neck and Long Sleeves *
>
> Color: Yellow
> Size: 8-9 yrs
> 1
>
> <https://www.maxfashion.com/qa/en/p/163043428?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> MAX *
> * Solid Shorts with Elasticised Waistband *
>
> Color: Grey
> Size: 9-10 yrs
> 2
>
> <https://www.maxfashion.com/qa/en/p/163114712?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> MAX *
> * Solid Top with High Neck and Long Sleeves *
>
> Color: Pink
> Size: 12
> 1
>
> <https://www.maxfashion.com/qa/en/p/163035562?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> MAX *
> * Lace Detail Cold Shoulder Dress with Short Sleeves *
>
> Color: Blue
> Size: 7-8 yrs
> 2
>
> <https://www.maxfashion.com/qa/en/p/163680789?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> MAX *
> * Unicorn Print Crew Neck Sweatshirt with Long Sleeves *
>
> Color: Blue
> Size: 8-9 yrs
> 1
>
> <https://www.maxfashion.com/qa/en/p/163720509?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> MAX *
> * Embellished Midi Sweatshirt Dress with Long Sleeves and Hood *
>
> Color: Green
> Size: 8-9 yrs
> 1
>
> <https://www.maxfashion.com/qa/en/p/163917717?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> MAX *
> * Solid Tunic with 3/4 Sleeves and Belt *
>
> Color: Green
> Size: 16
> 1
>
> <https://www.maxfashion.com/qa/en/p/163080359?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> MAX *
> * Solid Leggings with Pockets and Belt Loops *
>
> Color: Blue
> Size: M
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on (8000-629).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> | Terms & Conditions
> <https://www.maxfashion.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4092299